[DEFAULT]
upstream-branch = upstream
debian-branch = master
upstream-tag = upstream/%(version)s
debian-tag = debian/%(version)s
pristine-tar = True

[import-orig]
filter=['openvpn3-core/test/unittests/comp-testdata/sum', 'openvpn3-core/openvpn/common/unicode-impl.hpp', 'vendor' ]
filter-pristine-tar = True
